import request from '@/utils/request'
import store from '@/store';
//微信配置
export function wechatConfig(data) {
	return request({
		url: '/api/wechat/config',
		method: 'get',
		data
	});
}
// 微信code地址
export function wechatAuth(data) {
	return request({
		url: '/api/wechat/auth',
		method: 'get',
		data
	});
}
//小程序code地址
export function wechatMpAuth(data) {
	return request({
		url: '/api/wechat/mp_auth',
		method: 'post',
		data
	});
}
// 微信分享信息
export function share(data) {
	return request({
		url: '/api/share',
		method: 'get',
		data
	});
}